%define name smta
%define version 0.9
%define release 3

Summary: Secure MTA is a daemon for SMTP passwords
Name:    %{name}
Version: %{version}
Release: %mkrel %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group:   System/Servers
Url:     http://freshmeat.net/projects/smta/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: ssmtp msmtp glib2-devel 

%description
Secure MTA is a daemon that caches passwords for standalone 
MTAs (e.g., mutt). Currently, only msmtp and ssmtp are supported.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS ChangeLog
%{_bindir}/*
%{_mandir}/man1/*
 


%changelog
* Sun Feb 17 2008 Michael Scherer <misc@mandriva.org> 0.9-3mdv2008.1
+ Revision: 169845
- add missing buildrequires
- rebuild to clean youri report output

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sat Jul 08 2006 Lev Givon <lev@mandriva.org> 0.8-2mdk
- Fix description.

* Sat Jul 08 2006 Lev Givon <lev@mandriva.org> 0.8-1mdk
- Package for Mandriva.

